apiVersion: v1
items:
- apiVersion: v1
  data:
    catalogsourcename: brew-catalog
    channel: stable
    eligibility: "false"
    eligibleSingleNode: "false"
    enablePeerPods: "true"
    exists: "true"
    icspneeded: "false"
    labelSingleNode: "false"
    mustgatherimage: registry.redhat.io/openshift-sandboxed-containers/osc-must-gather-rhel9:latest
    operatorVer: 1.5.3-15
    runtimeClassName: kata-remote
  kind: ConfigMap
  metadata:
    name: osc-config
    namespace: default
kind: List
metadata: {}
